Re: [ecasound] Configure error

New Message Reply Date view Thread view Subject view Author view Other groups

Subject: Re: [ecasound] Configure error
From: Kai Vehmanen (kaiv@wakkanet.fi)
Date: Tue Dec 28 1999 - 23:09:08 EET


On Mon, 27 Dec 1999, Luis Pablo Gasparotto wrote:

> Im trying to install Ecasound 8r8 and when I run configure iget the
> following error:
[...]
> checking for main in -ltermcap ...no
> checking for main in -lncurses ...no
> configure: error: ** neither termcap nor ncurses library is installed
> (needed by the console mode user interface)
[...]
> Ive installed ncurses -4.2.14cl and ncurses3-1.9.9e-10cl.

You need to install ncurses development files (header files). In
other words, you need to install ncurses-devel-4.2.14cl or
ncurses-devel-3.1.9...

-- 
Kai Vehmanen <kaiv@wakkanet.fi> -------- CS, University of Turku, Finland
 . http://www.wakkanet.fi/ecasound/ - linux audio processing
 . http://www.wakkanet.fi/sculpscape/ - ambient-idm-rock-... mp3/ra/wav


New Message Reply Date view Thread view Subject view Author view Other groups

This archive was generated by hypermail 2a24 : Tue Dec 28 1999 - 23:04:56 EET